org.aspectj.lang.annotation

## Annotation Type DeclareError

    @Retention(value=RUNTIME)
     @Target(value=FIELD)
    public @interface DeclareError

Author:
  colyer Annotation for declare error... usage: @DeclareError("somePcut()") private static final String "a message";

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value

Returns:
  the pointcut expression where to bind the error (don't use if, formal bindings, cflow etc)